/* =====================
CSS for Rewards Members page
===================== */

/* Left Column */
#rewardsThreeColumnLayout { background:#000 url(../images/header_drpshadow.jpg) no-repeat center top; width:981px; height:100%; overflow:auto; color:#fff; padding-bottom:25px;} /* margin-left:1px; */
#rewardsThreeColumnLeft { float:left; width:220px;}
#rewardsLeftNav { background:url(../images/bgLeftNav.png) bottom center no-repeat #817e7e; padding:21px 0 36px 0; width:212px; height:auto; font-size:12px; text-transform:uppercase;}
#rewardsLeftNav ul li{ list-style:none; line-height:25px; }
#rewardsLeftNav ul li div {font-size:12px !important; font-weight:normal; !important}
#rewardsLeftNav ul li a { color:#fff; display:block; width:190px; padding-left:20px; text-decoration:none; margin-left:1px; margin-top:1px;}
#rewardsLeftNav ul li a:hover, #rewardsLeftNav ul li a.active  { background:#dedcdd; color:#000; margin-top:1px; margin-left:1px; }
/*#bottomLeftColumn img.leftColumnImage { display:block; width:180px; height:auto; margin:0 0 0 32px; padding:11px 0 10px;}*/


/* CSS for YellowBanner */
#bottomLeftColumn #bannerYellow { width:180px; height:159px; padding-top:15px; padding-left:32px; display:block; background:url(../images/bgYellowBanner.png) right top no-repeat; margin-bottom:0px;}
#bottomLeftColumn #bannerYellow #bannerContentContainer { width:140px; margin:0 auto;}
#bottomLeftColumn #bannerYellow #bannerContentContainer img { margin-bottom:7px;}
#bottomLeftColumn #bannerYellow #bannerContentContainer div.heading { font-size:14px; text-transform:uppercase; color:#fff; margin-top:8.5px; margin-bottom:7px; font-weight:normal;}
#bottomLeftColumn #bannerYellow #bannerContentContainer p { line-height:15px;}
#bottomLeftColumn #bannerYellow #bannerContentContainer .bannerButton { background:#463820; padding:5px; text-transform:uppercase; color:#fff; text-align:center; width:120px; margin:12px auto; }
#bottomLeftColumn #bannerYellow #bannerContentContainer a { color:#fff; text-decoration:none;}

/* CSS for purple Banner */
#bottomLeftColumn #bannerPurple { width:180px; height:159px; padding-top:15px; padding-left:32px; display:block; background:url(../images/bgPurpleBanner.png) right top no-repeat; margin-bottom:0px;}
#bottomLeftColumn #bannerPurple #bannerContentContainer { width:140px; margin:0 auto;}
#bottomLeftColumn #bannerPurple #bannerContentContainer img { margin-bottom:7px;}
#bottomLeftColumn #bannerPurple #bannerContentContainer h4 { font-size:14px; text-transform:uppercase; color:#fff; margin-bottom:7px; font-weight:normal;}
#bottomLeftColumn #bannerPurple #bannerContentContainer p { line-height:15px; color:#e1d3e4;}
#bottomLeftColumn #bannerPurple #bannerContentContainer .bannerButton { background:#3e2c42; padding:5px; text-transform:uppercase; color:#fff; text-align:center; width:120px; margin:12px auto; }
#bottomLeftColumn #bannerPurple #bannerContentContainer a { color:#fff; text-decoration:none;}

/* CSS for Red Banner */
#bottomLeftColumn #bannerRed { width:180px; height:159px; padding-top:15px; padding-left:32px; display:block; background:url(../images/bgRedBanner.png) right top no-repeat; margin-bottom:0px;}
#bottomLeftColumn #bannerRed #bannerContentContainer { width:140px; margin:0 auto;}
#bottomLeftColumn #bannerRed #bannerContentContainer img { margin-bottom:7px;}
#bottomLeftColumn #bannerRed #bannerContentContainer h4 { font-size:14px; text-transform:uppercase; color:#fff; margin-bottom:7px; font-weight:normal;}
#bottomLeftColumn #bannerRed #bannerContentContainer p { line-height:15px; color:#ff9b9b;}
#bottomLeftColumn #bannerRed #bannerContentContainer .bannerButton { background:#230300; padding:5px; text-transform:uppercase; color:#ff9b9b; text-align:center; width:120px; margin:12px auto; }
#bottomLeftColumn #bannerRed #bannerContentContainer a { color:#fff; text-decoration:none;} /* color:#ff9b9b; */
#bottomLeftColumn #bannerRed #bannerContentContainer a:hover { color:#ff9b9b; text-decoration:none;}

/* CSS for Brown Banner */

#bottomLeftColumn #bannerBrown { width:180px; height:159px; padding-top:15px; padding-left:32px; display:none; background:url(../images/bgBrownBanner.png) right top no-repeat; margin-bottom:0px;}
#bottomLeftColumn #bannerBrown #bannerContentContainer { width:160px; margin:0 auto;}
#bottomLeftColumn #bannerBrown #bannerContentContainer img { margin-bottom:7px;}
#bottomLeftColumn #bannerBrown #bannerContentContainer h4 { font-size:12px; text-transform:uppercase; color:#fff; margin-bottom:4px; font-weight:normal;}
#bottomLeftColumn #bannerBrown #bannerContentContainer p { line-height:15px; color:#fff;}
#bottomLeftColumn #bannerBrown #bannerContentContainer ul { }
#bottomLeftColumn #bannerBrown #bannerContentContainer ul li { color:#655027; font-size:11px; margin-left:14px;}
#bottomLeftColumn #bannerBrown #bannerContentContainer ul li span { color:#fff;}
#bottomLeftColumn #bannerBrown #bannerContentContainer .bannerButton { background:#000; padding:5px; text-transform:uppercase; color:#d4a017; text-align:center; width:120px; margin:5px auto; }
#bottomLeftColumn #bannerBrown #bannerContentContainer a { color:#d4a017; text-decoration:none;}


/*#freeMemberArea { background:url(../images/bgRewardsMembersFreeBlock.png) no-repeat; padding:17px 25px 20px 27px; width:130px; height:113px; float:right; margin-top:15px; font-size:11px; }
#freeMemberArea p { text-transform:uppercase; line-height:15px;}
#freeMemberArea ul { margin:6px 0 13px 0;}
#freeMemberArea ul li { color:#655027; margin-left:14px;}
#freeMemberArea ul li span { color:#fff;}
#upgradeNowButton a { display:block; background:#0f0b03; color:#ba8c14; padding:3px 3px 4px 3px; text-align:center; text-decoration:none; text-transform:uppercase; width:120px; height:auto; font-weight:bold; margin-left:3px;}*/

/* Center Column */
#rewardsThreeColumnCenter { float:left; width:488px; padding:19px 7px 0 15px;}
#centerHead { height:32px; border-bottom:1px solid #333;}
#centerHead h2 { font-size:18px; font-weight:bold;}
#centerHead div { font-size:18px; font-weight:bold;}
#centerHead h1 { font-size:18px; font-weight:bold;}
#centerContent { padding:14px 0 0 0; height:auto; display:block;} 
#centerContent p.heading { font-size:14px; font-weight:normal; margin-bottom:5px; color:#ccc;}
#centerContent p { font-size:12px; color:#ccc;}
#imageRotationContainer { padding-top:10px; width:488px; height:auto; position:relative;} /* padding-top:10px; */
#rewardsMessage { color:#666; font-size:10px; padding-top:8px;}

/* Right Column */
#rewardsThreeColumnRight { float:left; width:230px; padding:21px 0px 0 13px;}
#rightColumnContent { background:url(../images/bgRightColumn.png) bottom center #846b32 no-repeat; width:209px; min-height:601px; height:auto; padding-bottom:10px; }

#rightColumnContent #rightColumnInfoContainerMemberInfo { width:175px; margin:0 auto; padding:14px 0 15px 0; height:auto; border-bottom:1px solid #514120; color:#ccc; font-size:12px;}
#rightColumnInfoContainerMemberInfo p { line-height:16px;} 
#rightColumnInfoContainerMemberInfo #memberLoginContainer { height:58px; margin-top:1px;}
#rightColumnInfoContainerMemberInfo #memberLoginContainer p { line-height:16px;}
#rightColumnInfoContainerMemberInfo a { color:#fff; font-size:12px; text-decoration:none;}
#rightColumnInfoContainerMemberInfo a:hover { color:#ccc; font-size:12px; text-decoration:none;}
#rightColumnInfoContainerMemberInfo #memberLoginContainer p.memberName { font-size:16px; font-weight:bold; color:#fff; }

#rightColumnContent #rightColumnInfoContainerPointsInfo { width:175px; margin:0 auto; padding:14px 0 15px 0; height:auto; border-bottom:1px solid #514120;}
#rightColumnInfoContainerPointsInfo p { line-height:16px;}
#rightColumnInfoContainerPointsInfo #rewardPointsContainer { background:#54431f; width:100%; height:auot; text-align:center; padding:13px 0 9px 0; margin-top:4px;}
#rightColumnInfoContainerPointsInfo .points { font-size:26px; font-weight:bold; color:#fff; margin-bottom:10px;}

#rightColumnContent #rightColumnInfoContainerRewardsInfo { width:175px; margin:0 auto; padding:14px 0 23px 0; height:auto; border-bottom:1px solid #514120;}
#rightColumnInfoContainerRewardsInfo p { line-height:16px;}
#rightColumnInfoContainerRewardsInfo a { color:#fff; font-size:12px; text-decoration:none;}
#rightColumnInfoContainerRewardsInfo a:hover { color:#ccc; font-size:12px; text-decoration:none;}
#rightColumnInfoContainerRewardsInfo span { display:inline-block; width:150px;} /* width:150px; */

#rightColumnContent #rightColumnInfoContainerAcctAlert { background:url(../images/bgAcctAlert.png) no-repeat top; background-color:#ffffce; width:175px; margin-bottom: 10px; margin-left: auto; margin-right: auto; height:auto; border:1px solid #990000; font-size:12px; color:#990000; text-align:center; display:block; padding-top:8px;}
#rightColumnInfoContainerAcctAlert #acctAlertContainer { width:100%; height:auto; text-align:center; display:block;}
#rightColumnInfoContainerAcctAlert #acctAlertContainer .bannerButton { background-color:#990000; padding:5px; font-size:12px; text-transform:uppercase; color:#fff; text-align:center; width:150px; margin:12px auto; }
#rightColumnInfoContainerAcctAlert #acctAlertContainer a { text-decoration: none; }
#rightColumnInfoContainerAcctAlert p { font-size:14px; line-height:16px; color:#990000; text-align:center; padding-top: 22px; margin-bottom:15px;}

#rightColumnContent #rightColumnInfoContainerAcctAlert-grace { background:url(../images/bgAcctAlert-grace.png) no-repeat top; background-color:#ffffce; width:175px; margin-bottom: 20px; margin-left: auto; margin-right: auto; height:auto; border:1px solid #577475; font-size:12px; color:#577475; text-align:center; display:block; padding-top:8px;}
#rightColumnInfoContainerAcctAlert-grace #acctAlertContainer { width:100%; height:auto; text-align:center; display:block;}
#rightColumnInfoContainerAcctAlert-grace #acctAlertContainer .bannerButton { background-color:#577475; padding:5px; font-size:12px; text-transform:uppercase; color:#fff; text-align:center; width:150px; margin:12px auto; }
#rightColumnInfoContainerAcctAlert-grace #acctAlertContainer a { text-decoration: none; }
#rightColumnInfoContainerAcctAlert-grace p { font-size:14px; line-height:16px; color:#577475; text-align:center; padding-top: 22px; margin-bottom:15px;}
#rightColumnInfoContainerAcctAlert-grace #acctAlertContainer .bannerButton-grace { background-color:#577475; padding:5px; font-size:12px; text-transform:uppercase; color:#fff; text-align:center; width:150px; margin:12px auto; }

#rightColumnContent #rightColumnInfoContainerAcctAlert-birthday { background:url(../images/bgBDay.png) no-repeat top; background-color:#fcfdc2; width:175px; margin-bottom: 20px; margin-left: auto; margin-right: auto; height:auto; border:1px solid #fcfdc2; font-size:14px; color:#db5d5d; text-transform:uppercase; text-align:center; display:block; padding-top:8px; vertical-align:middle;}
#rightColumnInfoContainerAcctAlert-birthday #BDaytContainer { width:100%; height:auto; text-align:center; display:block;}
#rightColumnInfoContainerAcctAlert-birthday #BDayContainer .bannerButton { background-color:#db5d5d; padding:5px; font-size:12px; text-transform:uppercase; color:#fff; text-align:center; width:150px; margin:12px auto; }
#rightColumnInfoContainerAcctAlert-birthday #BDayContainer a { text-decoration: none; }
#rightColumnInfoContainerAcctAlert-birthday p { font-size:12px; line-height:16px; text-transform:uppercase; color:#db5d5d; text-align:center; padding-top: 10px; margin-bottom:15px; font-weight:bold;}

#rightColumnContent #rightColumnInfoContainerAcctAlert-HotelNights { background:url(../images/bg_hotelFreeNight.png) no-repeat top; background-color:#6564a0; width:175px; margin:0 auto; height:auto; border:1px solid #6564a0; font-size:14px; color:#fff; text-transform:uppercase; text-align:center; display:block; padding-top:8px; vertical-align:middle;}
#rightColumnInfoContainerAcctAlert-HotelNights #HotelNightsContainer { width:100%; height:auto; text-align:center; display:block;}
#rightColumnInfoContainerAcctAlert-HotelNights #HotelNightsContainer .bannerButton { background-color:#d2232a; padding:5px; font-size:12px; text-transform:uppercase; color:#fff; text-align:center; width:150px; margin:12px auto; }
#rightColumnInfoContainerAcctAlert-HotelNights #HotelNightsContainer a { text-decoration: none; }
#rightColumnInfoContainerAcctAlert-HotelNights p { font-size:13px; line-height:16px; text-transform:uppercase; color:#fff; text-align:center; padding-top: 5px; margin-bottom:15px;}


#rightColumnContent #rightColumnInfoContainerStatusInfo { width:175px; margin:0 auto; padding:18px 0 26px 0; height:auto; }
#rightColumnInfoContainerStatusInfo textarea.share { width:162px; height:75px; resize:none; scroll:auto; margin:8px 0; color:#999; font-size:11px; padding:5px; overflow:auto; letter-spacing:-1px; font-weight:normal;}


#bottomLeftColumn { background:url(../images/bgLeftColumnBottom.png) no-repeat top; width:212px; min-height:290px; padding-top:12px; }


/* 
============================
CSS for JQuery Slider/Carousel
============================
*/

#images-wrapper {position: relative;	}
#images, #thumbs {overflow: hidden;}
#images span, #images img,	#thumbs a, #thumbs img  {display: block;float: left;}
#images span, #images a,	#thumbs span, #thumbs a {position: relative; text-decoration:none;}
#images img {	border: none;width: 488px;	height: 316px;	position: absolute;	top: 0;	left: 0;}
#thumbs img {border: none; width: 186px; height: 108px;	position: absolute;	top: 0px;  }
#images span {width: 554px;	height: 313px;}
#thumbs-wrapper {padding:25px 50px 25px 50px; position: relative;	background: url(../images/bgSliderSmallImagesContainer.png) no-repeat #353535;	height:113px; width:388px !important;}
#thumbs a {	 height: 113px; }
#prev, #next {background: url(../images/sliderNavOver.png) no-repeat;display: block;width: 29px; height: 29px; 	position: absolute;	bottom: 75px;}
#prev {	background-position: 0 0;left: 12px;}
#next {	background-position: 0 -29px;right: 12px;}
#prev:hover {background-position: -29px 0px;	}
#next:hover {background-position: -29px -29px;	}
#thumbs-wrapper .caroufredsel_wrapper { height: 130px !important; width: 385px !important;}
#thumbs-wrapper #thumbs { height: 130px !important;}





uppercase; font-size:11px; margin-top:7px;}




ont-size:11px; margin-top:7px;}




margin-top:7px;}




op:7px;}

